/*     1641115 : 스크롤 블록/셀 슬라이드 js      */
.empty__1641115__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1641115__ p{font-size:17px;font-weight:bold}
.empty__1641115__ dl{margin:0;text-align:left;color:#333}
.empty__1641115__ dt{margin-bottom:5px;font-size:14px}
.empty__1641115__ dd{margin:0;font-size:13px}


/*     1639845 : 이미지      */
.img__1639845__ {max-width:100%}
.img__1639845__ * {box-sizing:border-box}
.img__1639845__ a {display:block;vertical-align:top}
.img__1639845__ img {width:px;vertical-align:top;border-radius: 15px 15px 15px 0px;}

/*     1640215 : 공백      */
.solid_line__1640215__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1640215__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1640215__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1640215__ {height:40px;}
}

/*     1640225 : 타이틀 텍스트      */
.title__1640225__ {font-size:0}
.title__1640225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1640225__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1640225__.style_top p {padding-top:10px}
.title__1640225__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1640225__.style_right p {padding-right:14px}
.title__1640225__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1640225__.style_bottom p {padding-bottom:12px}
.title__1640225__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1640225__.style_left p {padding-left:14px}
.title__1640225__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1640225__.style_circle1 p {padding-left:18px}
.title__1640225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1640225__.style_circle2 p {padding-left:18px}
.title__1640225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1640225__ p {font-size:24px}
	.title__1640225__.style_top p:before {width:24px}
	.title__1640225__.style_right p:before {height:24px}
	.title__1640225__.style_bottom p:before {width:24px}
	.title__1640225__.style_left p:before {height:24px}
}

/*     1640235 : 장문 텍스트      */
.textarea__1640235__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}
.textarea__1640235__ p b {color:#370361}

@media all and (min-width:1024px){
	.textarea__1640235__ p {font-size:17px}
}

/*     1640245 : 공백      */
.solid_line__1640245__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1640245__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1640245__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1640245__ {height:40px;}
}

/*     1640275 : 타이틀 텍스트      */
.title__1640275__ {font-size:0}
.title__1640275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1640275__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1640275__.style_top p {padding-top:10px}
.title__1640275__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1640275__.style_right p {padding-right:14px}
.title__1640275__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1640275__.style_bottom p {padding-bottom:12px}
.title__1640275__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1640275__.style_left p {padding-left:14px}
.title__1640275__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1640275__.style_circle1 p {padding-left:18px}
.title__1640275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1640275__.style_circle2 p {padding-left:18px}
.title__1640275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1640275__ p {font-size:24px}
	.title__1640275__.style_top p:before {width:24px}
	.title__1640275__.style_right p:before {height:24px}
	.title__1640275__.style_bottom p:before {width:24px}
	.title__1640275__.style_left p:before {height:24px}
}

/*     1657125 : 이미지 리스트 (타일형)      */
.img_tile__1657125__ {/*padding:30px 0;*/overflow:hidden}
.img_tile__1657125__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1657125__ * {box-sizing:border-box}
.img_tile__1657125__ .item {display:inline-block;position:relative;}
.img_tile__1657125__ .item a {display:block}
.img_tile__1657125__ .caption {display:block;padding:6px 12px;margin:4px 4px 2px 0;border-radius:25px;background:#f3f3f3;font-size:13px;color:#444444;text-align:center;}

.text_m_sml__1657125__ .caption {font-size:15px;line-height:1.4em}
.text_m_med__1657125__ .caption {font-size:16px;line-height:1.4em}
.text_m_big__1657125__ .caption {font-size:18px;line-height:1.4em}

@media (min-width:1024px){
	.img_tile__1657125__ {/*padding:40px 0;*/}
	.img_tile__1657125__ .caption{padding:6px 16px;margin:5px 10px 5px 0;}
	.text_sml__1657125__ .caption {font-size:13px;line-height:1.3em}
	.text_med__1657125__ .caption {font-size:17px;line-height:1.4em}
	.text_big__1657125__ .caption {font-size:18px;line-height:1.4em}
}


/*     1640285 : 공백      */
.solid_line__1640285__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1640285__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1640285__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1640285__ {height:40px;}
}

/*     1640295 : 타이틀 텍스트      */
.title__1640295__ {font-size:0}
.title__1640295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1640295__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1640295__.style_top p {padding-top:10px}
.title__1640295__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1640295__.style_right p {padding-right:14px}
.title__1640295__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1640295__.style_bottom p {padding-bottom:12px}
.title__1640295__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1640295__.style_left p {padding-left:14px}
.title__1640295__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1640295__.style_circle1 p {padding-left:18px}
.title__1640295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1640295__.style_circle2 p {padding-left:18px}
.title__1640295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1640295__ p {font-size:24px}
	.title__1640295__.style_top p:before {width:24px}
	.title__1640295__.style_right p:before {height:24px}
	.title__1640295__.style_bottom p:before {width:24px}
	.title__1640295__.style_left p:before {height:24px}
}

/*     1657145 : 이미지 리스트 (타일형)      */
.img_tile__1657145__ {overflow:hidden}
.img_tile__1657145__ .img_inner {margin:0 -5px}
.img_tile__1657145__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1657145__ * {box-sizing:border-box}
.img_tile__1657145__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1657145__ .item:first-child .caption {margin-top:0}
.img_tile__1657145__ .item a {display:block}
.img_tile__1657145__ .figure {display:block}
.img_tile__1657145__ .figure img {vertical-align:top}
.img_tile__1657145__ .caption {display:block;margin-top:4px;border: 1px solid #ddd; border-radius:15px;padding: 13px 17px;}
.img_tile__1657145__ .caption > span {display:block}
.img_tile__1657145__ .caption > span.subject {font-weight:bold;color:#ffffff;padding: 3px 12px 2px; border-radius: 30px; display: inline-block; background:#370361;}
.img_tile__1657145__ .caption > span.content {margin-top:8px;color:#444444;letter-spacing: -0.03em;word-break: keep-all;}
.img_tile__1657145__ .caption > span.content > span:before {content: ''; position: absolute; top: 8px; left: 0; width: 3px; height: 3px; border-radius: 50%; background: #bbbbbb;}
.img_tile__1657145__ .caption > span.content > span {display: inline-block; position: relative; padding-left:12px;margin-left: 3px; margin-bottom: 3px;}

.text_m_sml__1657145__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_sml__1657145__ .caption > span.content {font-size:14px;line-height:1.5em}
.text_m_med__1657145__ .caption > span.subject {font-size:16px;line-height:1.3em}
.text_m_med__1657145__ .caption > span.content {font-size:15px;line-height:1.4em}
.text_m_big__1657145__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_big__1657145__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1657145__ .item {width:100%}
.col_m_2__1657145__ .item {width:50%}
.col_m_3__1657145__ .item {width:33.3333%}
.col_m_4__1657145__ .item {width:25%}
.col_m_1__1657145__ .item,
.col_m_2__1657145__ .item2n,
.col_m_3__1657145__ .item3n,
.col_m_4__1657145__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1657145__ .item,
	.col_m_2__1657145__ .item2n,
	.col_m_3__1657145__ .item3n,
	.col_m_4__1657145__ .item4n {clear:none}

	.col_t_1__1657145__ .item {width:100%}
	.col_t_2__1657145__ .item {width:50%}
	.col_t_3__1657145__ .item {width:33.3333%}
	.col_t_4__1657145__ .item {width:25%}
	.col_t_5__1657145__ .item {width:20%}
	.col_t_6__1657145__ .item {width:16.6666%}
	.col_t_1__1657145__ .item,
	.col_t_2__1657145__ .item2n,
	.col_t_3__1657145__ .item3n,
	.col_t_4__1657145__ .item4n,
	.col_t_5__1657145__ .item5n,
	.col_t_6__1657145__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1657145__ {overflow: unset;}
	.img_tile__1657145__ .img_inner {display: flex;flex-wrap: wrap;margin:0 -10px}
	.img_tile__1657145__ .item {padding:10px}
	.img_tile__1657145__ .caption {height: 100%;margin-top:0px;padding: 18px 22px;}
	.img_tile__1657145__ .caption > span.subject {padding:2px 20px}
	.img_tile__1657145__ .caption > span.content {margin:10px 5px 0}

	.img_tile__1657145__ .caption > span.content > span:before {width: 4px; height: 4px;top: 12px;}
	.img_tile__1657145__ .caption > span.content > span {padding-left:17px;margin-bottom: 5px;}

	.text_sml__1657145__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1657145__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1657145__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1657145__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1657145__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1657145__ .caption > span.content {font-size:17px;line-height:1.5em}

	.col_t_1__1657145__ .item,
	.col_t_2__1657145__ .item2n,
	.col_t_3__1657145__ .item3n,
	.col_t_4__1657145__ .item4n,
	.col_t_5__1657145__ .item5n,
	.col_t_6__1657145__ .item6n {clear:none}

	.col_pc_1__1657145__ .item {width:100%}
	.col_pc_2__1657145__ .item {width:50%}
	.col_pc_3__1657145__ .item {width:33.3333%}
	.col_pc_4__1657145__ .item {width:25%}
	.col_pc_5__1657145__ .item {width:20%}
	.col_pc_6__1657145__ .item {width:16.6666%}
	.col_pc_1__1657145__ .item,
	.col_pc_2__1657145__ .item2n,
	.col_pc_3__1657145__ .item3n,
	.col_pc_4__1657145__ .item4n,
	.col_pc_5__1657145__ .item5n,
	.col_pc_6__1657145__ .item6n {clear:both}
}

/*     1640315 : 공백      */
.solid_line__1640315__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1640315__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1640315__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1640315__ {height:40px;}
}

/*     1640325 : 타이틀 텍스트      */
.title__1640325__ {font-size:0}
.title__1640325__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1640325__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1640325__.style_top p {padding-top:10px}
.title__1640325__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1640325__.style_right p {padding-right:14px}
.title__1640325__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1640325__.style_bottom p {padding-bottom:12px}
.title__1640325__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1640325__.style_left p {padding-left:14px}
.title__1640325__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1640325__.style_circle1 p {padding-left:18px}
.title__1640325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1640325__.style_circle2 p {padding-left:18px}
.title__1640325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1640325__ p {font-size:24px}
	.title__1640325__.style_top p:before {width:24px}
	.title__1640325__.style_right p:before {height:24px}
	.title__1640325__.style_bottom p:before {width:24px}
	.title__1640325__.style_left p:before {height:24px}
}

/*     1657165 : 장문 텍스트      */
.textarea__1657165__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}
.textarea__1657165__ p b {color:#370361}

@media all and (min-width:1024px){
	.textarea__1657165__ p {font-size:17px}
}

/*     1657155 : 공백      */
.solid_line__1657155__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1657155__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1657155__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1657155__ {height:40px;}
}

/*     1657175 : 타이틀 텍스트      */
.title__1657175__ {font-size:0}
.title__1657175__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1657175__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1657175__.style_top p {padding-top:10px}
.title__1657175__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1657175__.style_right p {padding-right:14px}
.title__1657175__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1657175__.style_bottom p {padding-bottom:12px}
.title__1657175__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1657175__.style_left p {padding-left:14px}
.title__1657175__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1657175__.style_circle1 p {padding-left:18px}
.title__1657175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1657175__.style_circle2 p {padding-left:18px}
.title__1657175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1657175__ p {font-size:24px}
	.title__1657175__.style_top p:before {width:24px}
	.title__1657175__.style_right p:before {height:24px}
	.title__1657175__.style_bottom p:before {width:24px}
	.title__1657175__.style_left p:before {height:24px}
}

/*     1657185 : 장문 텍스트      */
.textarea__1657185__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}
.textarea__1657185__ p b {color:#370361}

@media all and (min-width:1024px){
	.textarea__1657185__ p {font-size:17px}
}

/*     1657195 : 공백      */
.solid_line__1657195__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__1657195__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1657195__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1657195__ {height:10px;}
}

/*     1657205 : 타이틀 텍스트      */
.title__1657205__ {font-size:0}
.title__1657205__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#370361;letter-spacing:-.03em;line-height:1.4em;
}
.title__1657205__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1657205__.style_top p {padding-top:10px}
.title__1657205__.style_top p:before {top:0;left:0;width:15px;height:4px}

.title__1657205__.style_right p {padding-right:14px}
.title__1657205__.style_right p:before {top:16%;right:0;width:4px;height:15px}

.title__1657205__.style_bottom p {padding-bottom:12px}
.title__1657205__.style_bottom p:before {bottom:0;left:0;width:15px;height:4px}

.title__1657205__.style_left p {padding-left:14px}
.title__1657205__.style_left p:before {top:16%;left:0;width:4px;height:15px}

.title__1657205__.style_circle1 p {padding-left:18px}
.title__1657205__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1657205__.style_circle2 p {padding-left:18px}
.title__1657205__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1657205__ p {font-size:17px}
	.title__1657205__.style_top p:before {width:17px}
	.title__1657205__.style_right p:before {height:17px}
	.title__1657205__.style_bottom p:before {width:17px}
	.title__1657205__.style_left p:before {height:17px}
}

/*     1657215 : 장문 텍스트      */
.textarea__1657215__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}
.textarea__1657215__ p b {color:#370361}

@media all and (min-width:1024px){
	.textarea__1657215__ p {font-size:16px}
}

/*     1657225 : 공백      */
.solid_line__1657225__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1657225__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1657225__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1657225__ {height:40px;}
}

/*     1657235 : 타이틀 텍스트      */
.title__1657235__ {font-size:0}
.title__1657235__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1657235__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1657235__.style_top p {padding-top:10px}
.title__1657235__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1657235__.style_right p {padding-right:14px}
.title__1657235__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1657235__.style_bottom p {padding-bottom:12px}
.title__1657235__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1657235__.style_left p {padding-left:14px}
.title__1657235__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1657235__.style_circle1 p {padding-left:18px}
.title__1657235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1657235__.style_circle2 p {padding-left:18px}
.title__1657235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1657235__ p {font-size:24px}
	.title__1657235__.style_top p:before {width:24px}
	.title__1657235__.style_right p:before {height:24px}
	.title__1657235__.style_bottom p:before {width:24px}
	.title__1657235__.style_left p:before {height:24px}
}

/*     1640355 : 이미지 리스트      */
.img_tile__1640355__ {margin:0 -5px}
.img_tile__1640355__:after {content:'';display:block;clear:both}
.img_tile__1640355__ * {box-sizing:border-box}
.img_tile__1640355__ .item {float:left;position:relative;padding:5px}
.img_tile__1640355__ .item .item_inner {display:block; background:#fff;text-decoration:none; border: 1px solid #ddd; border-radius:15px;}
.img_tile__1640355__ .figure {display:block}
.img_tile__1640355__ .figure img {width:100%;vertical-align:bottom}
.img_tile__1640355__ .caption {display:block;position:relative;padding:20px 15px;}
.img_tile__1640355__ .caption > span {display:block;margin-top:7px;line-height:1.4em; flex-direction: row; flex-wrap: nowrap; align-items: center;}
.img_tile__1640355__ .caption > span:first-child {margin-top:0}
.img_tile__1640355__ .caption .title {display:flex; flex-direction: row; flex-wrap: nowrap; align-items: center;}
.img_tile__1640355__ .caption .title .num {content: '';color:#ffffff;border: 1px solid #370361; border-radius: 50%; line-height: 14px; margin-right: 7px; background:#370361; width: 27px; height: 27px; line-height: 25px; font-size: 16px; text-align: center; font-weight: 800; }
.img_tile__1640355__ .caption .title .subject { font-size:16px;font-weight:bold;color:#222222;letter-spacing:-.03em;}
.img_tile__1640355__ .caption > span.content {/*padding-top:12px;*/font-size:15px;color:#444444;letter-spacing:-.03em;word-break: keep-all;}                                                                                                  /*기존 font-size:13px*/

.col_m_1__1640355__ .item {width:100%}
.col_m_2__1640355__ .item {width:50%}
.col_m_3__1640355__ .item {width:33.3334%}
.col_m_4__1640355__ .item {width:25%}
.col_m_1__1640355__ .item,
.col_m_2__1640355__ .item2n,
.col_m_3__1640355__ .item3n,
.col_m_4__1640355__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__1640355__ {margin:0 -10px}
	.img_tile__1640355__ .item {padding:10px}
	.img_tile__1640355__ .caption {padding:25px 20px}
	.img_tile__1640355__ .caption > span {/*margin-top:8px;*/line-height:1.5em}

	.col_m_1__1640355__ .item,
	.col_m_2__1640355__ .item2n,
	.col_m_3__1640355__ .item3n,
	.col_m_4__1640355__ .item4n {clear:none}

	.col_t_1__1640355__ .item {width:100%}
	.col_t_2__1640355__ .item {width:50%}
	.col_t_3__1640355__ .item {width:33.3334%}
	.col_t_4__1640355__ .item {width:25%}
	.col_t_5__1640355__ .item {width:20%}
	.col_t_6__1640355__ .item {width:16.6666%}
	.col_t_1__1640355__ .item,
	.col_t_2__1640355__ .item2n,
	.col_t_3__1640355__ .item3n,
	.col_t_4__1640355__ .item4n,
	.col_t_5__1640355__ .item5n,
	.col_t_6__1640355__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1640355__ .caption {padding:20px 25px 30px;}
	.img_tile__1640355__ .caption > span {/*margin-top:12px*/}
	.img_tile__1640355__ .caption .title .num {line-height: 31px; width: 32px; height: 32px; margin-right: 10px; font-size:17px;}
	.img_tile__1640355__ .caption .title .subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__1640355__ .caption > span.content {/*padding-top:18px;*/font-size:17px}   /*기존 font-size:14px*/

	.col_t_1__1640355__ .item,
	.col_t_2__1640355__ .item2n,
	.col_t_3__1640355__ .item3n,
	.col_t_4__1640355__ .item4n,
	.col_t_5__1640355__ .item5n,
	.col_t_6__1640355__ .item6n {clear:none}

	.col_pc_1__1640355__ .item {width:100%}
	.col_pc_2__1640355__ .item {width:50%}
	.col_pc_3__1640355__ .item {width:33.3334%}
	.col_pc_4__1640355__ .item {width:25%}
	.col_pc_5__1640355__ .item {width:20%}
	.col_pc_6__1640355__ .item {width:16.6666%}
	.col_pc_1__1640355__ .item,
	.col_pc_2__1640355__ .item2n,
	.col_pc_3__1640355__ .item3n,
	.col_pc_4__1640355__ .item4n,
	.col_pc_5__1640355__ .item5n,
	.col_pc_6__1640355__ .item6n {clear:both}
}

/*     1657245 : 공백      */
.solid_line__1657245__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1657245__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1657245__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1657245__ {height:40px;}
}

/*     1657255 : 타이틀 텍스트      */
.title__1657255__ {font-size:0}
.title__1657255__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1657255__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1657255__.style_top p {padding-top:10px}
.title__1657255__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1657255__.style_right p {padding-right:14px}
.title__1657255__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1657255__.style_bottom p {padding-bottom:12px}
.title__1657255__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1657255__.style_left p {padding-left:14px}
.title__1657255__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1657255__.style_circle1 p {padding-left:18px}
.title__1657255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1657255__.style_circle2 p {padding-left:18px}
.title__1657255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1657255__ p {font-size:24px}
	.title__1657255__.style_top p:before {width:24px}
	.title__1657255__.style_right p:before {height:24px}
	.title__1657255__.style_bottom p:before {width:24px}
	.title__1657255__.style_left p:before {height:24px}
}

/*     1657265 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1657265__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1657265__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1657265__ ul li:first-child {margin-top:0}
.text_list__1657265__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__1657265__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__1657265__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;word-break: keep-all;
}
.text_list__1657265__ ul li p i {font-style:normal; font-size:13px; color:#b5b5b5;}

.text_list__1657265__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1657265__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1657265__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1657265__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1657265__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1657265__ ul li {font-size:17px}
	.text_list__1657265__ ul li p i {font-style:normal; font-size:15px;}
}

/*     1657285 : 공백      */
.solid_line__1657285__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1657285__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1657285__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1657285__ {height:40px;}
}

/*     1657295 : 타이틀 텍스트      */
.title__1657295__ {font-size:0}
.title__1657295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1657295__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1657295__.style_top p {padding-top:10px}
.title__1657295__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1657295__.style_right p {padding-right:14px}
.title__1657295__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1657295__.style_bottom p {padding-bottom:12px}
.title__1657295__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1657295__.style_left p {padding-left:14px}
.title__1657295__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1657295__.style_circle1 p {padding-left:18px}
.title__1657295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1657295__.style_circle2 p {padding-left:18px}
.title__1657295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1657295__ p {font-size:24px}
	.title__1657295__.style_top p:before {width:24px}
	.title__1657295__.style_right p:before {height:24px}
	.title__1657295__.style_bottom p:before {width:24px}
	.title__1657295__.style_left p:before {height:24px}
}

/*     1657305 : 장문 텍스트      */
.textarea__1657305__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}
.textarea__1657305__ p b {color:#370361}

@media all and (min-width:1024px){
	.textarea__1657305__ p {font-size:17px}
}

/*     1657315 : 표 2.0      */
.table__1657315__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1657315__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__1657315__ * {box-sizing:border-box}
.table__1657315__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1657315__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1657315__ td.empty__1657315__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1657315__ > .table_inner {width:500px}
	.table__1657315__ td {font-size:14px !important;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1657315__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1657315__ > .table_inner {width:px}
}

/*     1657395 : 공백      */
.solid_line__1657395__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__1657395__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1657395__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1657395__ {height:6px;}
}

/*     1657345 : 제목&내용 가로형      */
.text_horizontal__1657345__ {display: flex; flex-direction: row; flex-wrap: nowrap; align-items: center;}

.text_horizontal__1657345__ .title__1657345__ {
	margin:0 0 5px;padding:1px 8px;font-size:13px;font-weight:normal;color:#ffffff;line-height:1.5em;letter-spacing:0;background: #8064a2; border-radius: 30px;margin-right:10px
}
.text_horizontal__1657345__ .text__1657345__ {margin:0;padding:0;font-size:13px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1657345__:after {content:'';display:block;clear:both}
	.text_horizontal__1657345__ .title__1657345__ {box-sizing:border-box;float:left;margin:0;min-width:px;margin-right:20px}
	.text_horizontal__1657345__ .text__1657345__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1657345__ .title__1657345__ {font-size:15px; padding: 2px 10px 1px;}
	.text_horizontal__1657345__ .text__1657345__ {font-size:15px}
}

/*     1657565 : 공백      */
.solid_line__1657565__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__1657565__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1657565__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1657565__ {height:10px;}
}

/*     1657485 : 이미지 리스트 (타일형)      */
.img_tile__1657485__ {overflow:hidden;display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: center; align-items: center;}
.img_tile__1657485__ .img_inner {margin:0 -5px}
.img_tile__1657485__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1657485__ * {box-sizing:border-box}
.img_tile__1657485__ .item {float:left;position:relative;width:100%;padding:5px;min-width: 155px;}
.img_tile__1657485__ .item a {display:block}
.img_tile__1657485__ .figure {display:block}
.img_tile__1657485__ .figure img {vertical-align:top}
.img_tile__1657485__ .caption {display:block;margin-top:0}
.img_tile__1657485__ .caption > span {display:block}
.img_tile__1657485__ .caption > span.subject {font-weight:bold;color:#ffffff;padding: 3px;border-radius: 10px;}
.img_tile__1657485__ .caption > span.content {margin-top:5px;color:#444444;font-weight: bold;}

.img_tile__1657485__ .item:nth-child(1) .caption > span.subject {background:#e599ae}
.img_tile__1657485__ .item:nth-child(2) .caption > span.subject {background:#8064a2}
.img_tile__1657485__ .item:nth-child(3) .caption > span.subject {background:#494281}

.text_m_sml__1657485__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_sml__1657485__ .caption > span.content {font-size:15px;line-height:1.4em}
.text_m_med__1657485__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1657485__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1657485__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1657485__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1657485__ .item {width:100%}
.col_m_2__1657485__ .item {width:50%}
.col_m_3__1657485__ .item {width:33.3333%}
.col_m_4__1657485__ .item {width:25%}
.col_m_1__1657485__ .item,
.col_m_2__1657485__ .item2n,
.col_m_3__1657485__ .item3n,
.col_m_4__1657485__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1657485__ .item,
	.col_m_2__1657485__ .item2n,
	.col_m_3__1657485__ .item3n,
	.col_m_4__1657485__ .item4n {clear:none}

	.col_t_1__1657485__ .item {width:100%}
	.col_t_2__1657485__ .item {width:50%}
	.col_t_3__1657485__ .item {width:33.3333%}
	.col_t_4__1657485__ .item {width:25%}
	.col_t_5__1657485__ .item {width:20%}
	.col_t_6__1657485__ .item {width:16.6666%}
	.col_t_1__1657485__ .item,
	.col_t_2__1657485__ .item2n,
	.col_t_3__1657485__ .item3n,
	.col_t_4__1657485__ .item4n,
	.col_t_5__1657485__ .item5n,
	.col_t_6__1657485__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1657485__ .img_inner {margin:0 -10px}
	.img_tile__1657485__ .item {padding:10px;min-width: 195px;}
	.img_tile__1657485__ .caption {margin-top:0}
	.img_tile__1657485__ .caption > span.subject {padding: 5px;}
	.img_tile__1657485__ .caption > span.content {margin-top:10px}

	.text_sml__1657485__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1657485__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1657485__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1657485__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1657485__ .caption > span.subject {font-size:17px;line-height:1.4em}
	.text_big__1657485__ .caption > span.content {font-size:17px;line-height:1.4em}

	.col_t_1__1657485__ .item,
	.col_t_2__1657485__ .item2n,
	.col_t_3__1657485__ .item3n,
	.col_t_4__1657485__ .item4n,
	.col_t_5__1657485__ .item5n,
	.col_t_6__1657485__ .item6n {clear:none}

	.col_pc_1__1657485__ .item {width:100%}
	.col_pc_2__1657485__ .item {width:50%}
	.col_pc_3__1657485__ .item {width:33.3333%}
	.col_pc_4__1657485__ .item {width:25%}
	.col_pc_5__1657485__ .item {width:20%}
	.col_pc_6__1657485__ .item {width:16.6666%}
	.col_pc_1__1657485__ .item,
	.col_pc_2__1657485__ .item2n,
	.col_pc_3__1657485__ .item3n,
	.col_pc_4__1657485__ .item4n,
	.col_pc_5__1657485__ .item5n,
	.col_pc_6__1657485__ .item6n {clear:both}
}

/*     1657685 : 공백      */
.solid_line__1657685__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__1657685__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1657685__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1657685__ {height:15px;}
}

/*     1657695 : 타이틀 텍스트      */
.title__1657695__ {font-size:0}
.title__1657695__ p {
	display:inline-block;position:relative;margin:0;padding:9px 10px 8px; background: #f5f5f5; word-break:keep-all;
	font-size:15px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1657695__ p:before {content:'';position:absolute;background:#cf3131;font-size:0}

.title__1657695__ p i {font-style:normal; color:#cf3131}

.title__1657695__.style_top p {padding-top:10px}
.title__1657695__.style_top p:before {top:0;left:0;width:15px;height:4px}

.title__1657695__.style_right p {padding-right:14px}
.title__1657695__.style_right p:before {top:16%;right:0;width:4px;height:15px}

.title__1657695__.style_bottom p {padding-bottom:12px}
.title__1657695__.style_bottom p:before {bottom:0;left:0;width:15px;height:4px}

.title__1657695__.style_left p {padding-left:14px}
.title__1657695__.style_left p:before {top:16%;left:0;width:4px;height:15px}

.title__1657695__.style_circle1 p {padding-left:18px}
.title__1657695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1657695__.style_circle2 p {padding-left:18px}
.title__1657695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #cf3131;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1657695__ p {font-size:17px;padding: 8px 22px 6px;}
	.title__1657695__.style_top p:before {width:17px}
	.title__1657695__.style_right p:before {height:17px}
	.title__1657695__.style_bottom p:before {width:17px}
	.title__1657695__.style_left p:before {height:17px}
}

